[Pkg-samba-maint] Bug#525890: /usr/include/libmapi/libmapi.h: Missing dependency on libtevent-dev

Josselin Mouette joss at debian.org
Mon Apr 27 17:37:14 UTC 2009

Package: libmapi-dev
Version: 1:0.8-2
Severity: serious
File: /usr/include/libmapi/libmapi.h

/usr/include/libmapi/libmapi.h references a file named tevent.h
which is in the libtevent-dev package. However, there is no 
corresponding dependency.

-- System Information:
Debian Release: squeeze/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (1, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.29-1-amd64 (SMP w/2 CPU cores)
Locale: LANG=fr_FR.UTF-8, LC_CTYPE=fr_FR.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages libmapi-dev depends on:
ii  libc6-dev                     2.9-8      GNU C Library: Development Librari
ii  libmapi0                      1:0.8-2    Client library for the MAPI protoc

libmapi-dev recommends no packages.

libmapi-dev suggests no packages.

-- no debconf information

 .''`.      Josselin Mouette
: :' :
`. `'   “I recommend you to learn English in hope that you in
  `-     future understand things”  -- Jörg Schilling

More information about the Pkg-samba-maint mailing list